|    |    |    | Today: 20-Sep-2019 |

vBulletin 3.6.1 SQL Injection

October 21, 2010 | Posted in ExploitAlert

vBulletin version 3.6.1 suffers from a remote SQL injection vulnerability.


Source: vBulletin 3.6.1 SQL Injection

Taged in: injection, vbulletin